### Function

# FwupdPlugin struct_oprom_pci_set_dmtf_clp_entry_point_pointer

#### Declaration [src]

    void
    fu_struct_oprom_pci_set_dmtf_clp_entry_point_pointer (
      FuStructOpromPci* st,
      guint16 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructOpromPci`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint16`

  No description available.